net\authorize\api\contract\v1\ARBUpdateSubscriptionRequest:
    xml_root_name: ARBUpdateSubscriptionRequest
    xml_root_namespace: AnetApi/xml/v1/schema/AnetApiSchema.xsd
    properties:
        subscriptionId:
            expose: true
            access_type: public_method
            serialized_name: subscriptionId
            xml_element:
                namespace: AnetApi/xml/v1/schema/AnetApiSchema.xsd
            accessor:
                getter: getSubscriptionId
                setter: setSubscriptionId
            type: string
        subscription:
            expose: true
            access_type: public_method
            serialized_name: subscription
            xml_element:
                namespace: AnetApi/xml/v1/schema/AnetApiSchema.xsd
            accessor:
                getter: getSubscription
                setter: setSubscription
            type: net\authorize\api\contract\v1\ARBSubscriptionType
